
a img{
	border:none;
}

.slide-out-div {
	padding: 20px;
    width: 470px;
    background: #f2f2f2;
    border: #29216d 2px solid;
	height:334px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.slide-out-div p{
	margin:0 0 10px 0;
	line-height:18px;
}

.slide-out-div form p{
	margin:0;
}

.slide-out-div textarea{
	width:240px;
	resize:none;
}

.slide-out-div form{
	text-align:center;
	margin:8px 0 0 0;
}

.slide-out-div input[type=submit]{
	border:0px;
	width:80px;
	height:25px;
	background:url(../images/submit.png);
	cursor:pointer;
	margin:8px 0 0 0;
}

.comments{
	height:185px;
	overflow:scroll;
	overflow-x:hidden;
	padding:10px 20px 0px 20px;
}
